Subject: Re: MMU problems?

From: Wolfgang Denk <[email-masked]>
Date: Sun, 25 Jun 2000 18:41:18 +0200

In message <17B78BDF120BD411B70100500422FC63079FA3@IIS000> you wrote:
>
> I think getting a reliable and working linux-2.2.x is not a waste of time.

You already _have_ a reliable and working linux-2.2.x, with x==13.

Download the MontaVista sources, configure, build, and run.

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
"Been through Hell? Whaddya bring back for me?"        - A. Brilliant

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/